html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body { 
	margin: 0 auto;
	max-width:1024px; 
}

footer, header { position: relative; clear: both; }

.left-column, .right-column, .centre-column, footer, header { padding: 0.3em 1.25em; margin: .5em; }

.left-column,.extra {
  	display: none; 
  	}
  	
.nav {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}

.nav > li,
.nav > li > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

.inline-items {
  margin-top: 0;
}

.inline-items li {
  margin-left: 0;
  border-left: 0px solid black;
  padding-left: 10px;
  padding-right: 10px;
}

.inline-items li:first-child {
  margin-left: 0;
  border: none;
  padding-left: 0;
  padding-right: 10px;
}

.inline-items li:last-child {
  padding-right: 0;
}

footer {
	text-align:center;
	}

/* MEDIA QUERIES */
@media screen and (min-width: 885px ) {

	.columns-container { 
		float: left;
	}

  .left-column {
  	display: inline;
  	border: 1px solid  #ccc;  
    width: 18.75em;
    margin-right: -19.3em;
    float: left;
  }

	.right-column { 
    margin-left: 20em;
    float: left;
  }   
  	.centre-column { 
    float: left;
  }  
}